.windowstyle55428{ line-height: 32px; font-family: "微软雅黑"; float: left; height: 32px; color: green; font-size: 16px ;}

.splitflagstyle55429{ color: green;}
.fontstyle55429{ line-height: 32px; font-family: "微软雅黑"; height: 32px; color: green; font-size: 14px ;}
.winstyle55429{ line-height: 32px; font-family: "微软雅黑"; float: right; height: 32px; color: green; font-size: 15px ;}

A.c55431{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c55431:link {
color: #222222;}  
A.c55431:visited {
color: #222222;}  
A.c55431:active {
color: #222222;}  
A.c55431:hover {
color: #cc0000;}
.c55431_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c55431_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c55431_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c55431_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c55431_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
